Bug 124991 - Should require 'file'
Should require 'file'
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cyrus-imapd (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-01 16:19 EDT by Enrico Scholz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-10 14:48:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2004-06-01 16:19:19 EDT
Description of problem:

Startup fails with:

| /usr/lib/cyrus-imapd/cvt_cyrusdb_all: line 1: file: command not found


Therefore, an explicit

| Requires: file

should be added



Version-Release number of selected component (if applicable):

cyrus-imapd-2.2.3-11

Note You need to log in before you can comment on or make changes to this bug.